<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.4099
Name: Prehospital Encounter Response Observation Organizer
Description: Prehospital Encounter Response Observation Organizer
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.4099-2017-02-08T000000">
   <title>Prehospital Encounter Response Observation Organizer</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4099
Context: *[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]
Item: (PrehospitalEncounterResponseObservationOrganizer)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4099
Context: *[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]
Item: (PrehospitalEncounterResponseObservationOrganizer)
-->

   <rule context="*[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]"
         id="d19e3972-false-d33876e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="string(@classCode)=('CLUSTER')">(PrehospitalEncounterResponseObservationOrganizer): Der Wert von @classCode MUSS 'CLUSTER' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="string(@moodCode)=('EVN')">(PrehospitalEncounterResponseObservationOrganizer): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4099'])&gt;=1">(PrehospitalEncounterResponseObservationOrganizer): Element hl7:templateId[@root='1.2.276.0.76.10.4099'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4099'])&lt;=1">(PrehospitalEncounterResponseObservationOrganizer): Element hl7:templateId[@root='1.2.276.0.76.10.4099'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1">(PrehospitalEncounterResponseObservationOrganizer): Element hl7:statusCode[@code='completed'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(PrehospitalEncounterResponseObservationOrganizer): Element hl7:statusCode[@code='completed'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="count(hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]])&gt;=1">(PrehospitalEncounterResponseObservationOrganizer): Element hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="count(hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]])&lt;=1">(PrehospitalEncounterResponseObservationOrganizer): Element hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="count(hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4164']]])&gt;=1">(PrehospitalEncounterResponseObservationOrganizer): Element hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4164']]] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="count(hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4164']]])&lt;=1">(PrehospitalEncounterResponseObservationOrganizer): Element hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4164']]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4099
Context: *[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]/hl7:templateId[@root='1.2.276.0.76.10.4099']
Item: (PrehospitalEncounterResponseObservationOrganizer)
-->

   <rule context="*[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]/hl7:templateId[@root='1.2.276.0.76.10.4099']"
         id="d19e3978-false-d33940e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PrehospitalEncounterResponseObservationOrganizer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="string(@root)=('1.2.276.0.76.10.4099')">(PrehospitalEncounterResponseObservationOrganizer): Der Wert von @root MUSS '1.2.276.0.76.10.4099' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4099
Context: *[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]/hl7:statusCode[@code='completed']
Item: (PrehospitalEncounterResponseObservationOrganizer)
-->

   <rule context="*[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]/hl7:statusCode[@code='completed']"
         id="d19e3983-false-d33956e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PrehospitalEncounterResponseObservationOrganizer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="@nullFlavor or (@code='completed')">(PrehospitalEncounterResponseObservationOrganizer): Der Elementinhalt MUSS einer von 'code 'completed'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4099
Context: *[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]/hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]
Item: (PrehospitalEncounterResponseObservationOrganizer)
-->
   <rule context="*[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]/hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="string(@typeCode)=('COMP')">(PrehospitalEncounterResponseObservationOrganizer): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="string(@contextConductionInd)=('true') or not(@contextConductionInd)">(PrehospitalEncounterResponseObservationOrganizer): Der Wert von @contextConductionInd MUSS 'true' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4099
Context: *[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]/hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4164']]]
Item: (PrehospitalEncounterResponseObservationOrganizer)
-->
   <rule context="*[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]]/hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='1.2.276.0.76.10.4099']]/hl7:component[@typeCode='COMP'][hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4164']]]">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="string(@typeCode)=('COMP')">(PrehospitalEncounterResponseObservationOrganizer): Der Wert von @typeCode MUSS 'COMP' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20180323T203405/tmp-1.2.276.0.76.10.4099-2017-02-08T000000.html"
              test="string(@contextConductionInd)=('true') or not(@contextConductionInd)">(PrehospitalEncounterResponseObservationOrganizer): Der Wert von @contextConductionInd MUSS 'true' sein.</assert>
   </rule>
</pattern>
